@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../fonts/League_Gothic-webfont.eot');
    src: url('../fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/League_Gothic-webfont.woff') format('woff'),
         url('../fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('../fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

img {
	border: none;	
}

a {
	color:#ce9905;
}


h1, h2, h3, .tagline {
	font-family: 'LeagueGothicRegular', Arial, sans-serif;
}

h3 {
	/*text-transform: uppercase;*/
	font-size: 24px;
	font-weight: normal;
	color: #CE9905;
	margin: 0 0 8px 0;
}

.category-interviews h3 {
	text-transform: none;
	color: #B96F29;
}

p {
	margin-bottom: 18px;
}

::selection      { background:#fff; color:#000; /* Safari and Opera */ }
::-moz-selection  { background:#fff; color:#000; /* Firefox */ }

.clear {
	clear: both;
}

